
Redmine - Feature #7810

Allow mass spent time update

2011-03-08 16:33 - Eric Chaplet

Status: Closed Start date: 2011-03-08

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

It should be interesting to update spent time for several issues in a tab view (like Excel)

Related issues:

Is duplicate of Redmine - Feature #7996: Bulk edit and context menu for time ... Closed

History

#1 - 2011-09-02 15:42 - Daniel Hutton

That and or allow for a batch upload of times from an excel spreadsheet

#2 - 2011-11-27 23:22 - Mischa The Evil

- Priority changed from High to Normal

Isn't this implemented as part of #7996 (feature introduced in Redmine 1.2.0)?

#3 - 2013-04-03 16:09 - Filou Centrinov

Please, close this issue. Is think it's solved by #7996. No feedback over one year.

#4 - 2013-04-06 09:51 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate
